<?php
session_start();
include "connect.php";



		$id = intval($_REQUEST['id']);
		
		 
		

?>

						<!--begin::Input group-->
							
							<input type="hidden" name="tadid" value="<?php echo $id; ?>" >
							<!--begin::Input group-->
												<!--end::Input group-->
												
																
																	
																
